prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${exec_prefix}/include

Name: JSON-GLib
Description: JSON Parser for GLib
Version: 0.6.2
Libs: -L${libdir} -ljson-glib-1.0
Cflags: -I${includedir}/json-glib-1.0
Requires: gobject-2.0
